network_config:
- type: interface
  name: nic3
  use_dhcp: false
  dns_servers:
  - 192.168.122.80
  addresses:
  - ip_netmask: 192.168.122.101/24
  routes:
  - default: true
    next_hop: 192.168.122.1
